<?php $PageSecurity = 2;
include('includes/DefineSuppTransClass.php');
include('includes/DefinePOClass.php');
include('includes/SQL_CommonFunctions.inc');
include('includes/session.inc');

   $store_sql = "SELECT id, StoreName,StoreCode FROM storetype where Store_Site = '".$_GET['site']."'";
	
	$data1='';
		$data1.="<select name='store'  style='width:150px;' id='store'    >";
								
 			$store_result = DB_query($store_sql,$db);
			while($store_row = DB_fetch_array($store_result))
			{
				
				$p='';
				if($store_row['id'] == $_POST['store'])
				$p="selected";
			
			
		$data1.="<option value=".$store_row['id']." ".$p.">".$store_row['StoreName']."</option>";
			 }
			
			$data1.="</select>";
			
			
		$data2='';
			
			
			
echo $data=$data1."__".$data2;		


//$data='';
//$client=DB_query("SELECT c_name,id FROM `clientmaster` WHERE `Site`='".$_REQUEST['site']."' and CompanyId='".$_SESSION['ACGCompanyId']."'",$db);
//	while($client_row=DB_fetch_assoc($client))
//	{
//		$data.= "<option value='".$client_row[id]."'>".$client_row[c_name]."</option>";
//	}
//
//$data1="<option value='0'>Select</option>";
//echo $data=$data1.$data;
	
	?>